body {
  background-color: lemonchiffon;
  color: black;	
  font-family: Verdana, Arial, "Trebuchet MS", sans-serif;;
margin-left: 5%;
margin-right: 5%;
margin-top: 1%;
margin-bottom: 1%;
}

body.etusivu {
  background-image: url("board2.jpg");
  color: black;	
  font-family: Verdana, Geneva, sans-serif;;
margin-left: 5%;
margin-right: 5%;
margin-top: 1%;
margin-bottom: 1%;
}

body.ekasivu {
  background-color: white;
  color: black;	
  font-family: Verdana, Arial, "Trebuchet MS", sans-serif;;
margin-left: 5%;
margin-right: 5%;
margin-top: 1%;
margin-bottom: 1%;
}



h1 { 
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
text-align: center; 
}
h2 { 
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

h4 { 
  font-size: 150%;
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  padding-top: 3.8cm;
  text-align: center;
  color: white;
}

h5 {
  font-size: 100%;
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  text-align: center;
  color: white;
}

p { 
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
.navbar {
  border-style: solid;
  border-width: thin;
  border-color: black;
  background-color: gray;
  color: green;
  width: 20%;
  margin: 1.5em;
  padding: 1em;
}
th {
  background-color: steelblue;
  color: black;
  padding: 0.3em;
  text-align: center;
}
td {
  background-color: steelblue;
  color: black;
  padding: 0.65em;
  text-align: center;
}

table {
	border:1px solid black;
}

table.center {
	margin-left:auto; 
    margin-right:auto;
	border: 2px solid black;
}

.crop {
 height: 300px;
 width: 400px;
 overflow: hidden;
}
.crop img {
 height: auto;
 width: 400px;
}